/* CSS Document */
html {
	background-image: url(images/bg.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #000000;
}
body {
	margin: 0px;
	padding:0px;
}
#container {
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#container #header {
	position: relative;
	width: 1000px;
	height: 134px;
}
#container #menu {
	background-image: url(images/menubg.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 33px;
	width: 1000px;
	z-index:999;
}
#container #menu #menuButton {
	height: auto;
	width: 892px;
	position: relative;
	margin-left: 108px;
}

#pageTitle{
	position: relative;
	float: left;
	width: 300px;
	margin-top:15px;
	margin-left:10px;
}

/* Start of Menu*/
#jsddm
{	
	margin: 0;
	padding: 0;
}
	
#jsddm li
{	
	float: left;
	list-style: none;
}

#jsddm li img
{
	padding: 0px;
	margin: 0px;
	display: list-item;
}

#jsddm li a
{	
	display: block;
	padding: 0px;
	text-decoration: none;
	white-space: nowrap;
	color:#FFFFFF;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

#jsddm li a:hover
{	
}
		
#jsddm li ul
{
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
}
		
#jsddm li ul li
{
	float: none;
	display: inline;
}
		
#jsddm li ul li > a
{
	background: #B3B3B3;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000 !important;
	border-bottom:1px solid #000000;
	width: 149px;
}
		
#jsddm ul
{
	border: 0px solid #C7C7C7;
}
		
#jsddm li ul li > a:hover
{
	background: #000000;
	color:#FFFFFF !important;
}

/*END OF Menu*/

#container #pageContent {
	min-height: 692px;
	width: 1000px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	overflow:auto;
}

#container #footer {
	position: relative;
	width: 1000px;
	margin-bottom: 25px;
	margin-top:65px;
	clear:both;
}
#container #footer #fmenu {
	position: relative;
	width: 1000px;
	height: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	margin-bottom: 5px;
}

#container #footer #fmenu a:link, #container #footer #fmenu a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
}

#container #footer #fmenu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
}

#container #footer #copyright {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align: center;
	margin-bottom: 25px;
	word-spacing: .25em;
}

#icon{
	clear: right;
	float: right;
	position: relative;
	height: 109px;
	width: 115px;
	margin-top: 27px;
	margin-right:8px;
}

hr {
	display:block;
	width:100%;
	margin:1em 0;
	padding:0;
}

a{
	color: #BABDBF;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;	
}
/*START OF HOME*/
#container #bgContent {
	background-image: url(images/homebg.png);
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 605px;
	width: 1000px;
	position: relative;
}

#container #bgContent #leftColumn{
	position: relative;
	width: 230px;
	height: 100%;
	float: left;
}

#container #bgContent #leftColumn #scrollText {
	position: relative;
	width: 210px;
	clear: both;
	float: left;
	margin-top: 153px;
	margin-left:5px;
	height: 22px;
	vertical-align: middle;
	padding-top: 5px;
	background-color: #000000;
	padding-left: 5px;
	overflow:hidden;
}

#container #bgContent #leftColumn #scrollText marquee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF0000;
	margin-right: 5px;
	padding: 0px;
}

#container #bgContent #leftColumn #upButton {
	height: 160px;
	width: 152px;
	clear: left;
	float: left;
	margin-top: 28px;
	margin-left: 37px;
}

#container #bgContent #centerColumn{
	position: relative;
	width: 545px;
	height: 100%;
	float: left;
}

#container #bgContent #centerColumn #iconGlow{
	position: relative;
	width: 167px;
	height: 187px;
	margin-top: 68px;
	margin-left: 193px;
	margin-right: auto;
	clear:both;
}

#container #bgContent #centerColumn #hCharacters {
	position: relative;
	width: 100%;
	margin-top:31px;
}

#container #bgContent #centerColumn #hCharacters #charChase {
	position: relative;
	height: 314px;
	width: 194px;
	float: left;
}
#container #bgContent #centerColumn #hCharacters #charKearin {
	float: left;
	height: 314px;
	width: 162px;
	position: relative;
}
#container #bgContent #centerColumn #hCharacters #charOrr {
	position: relative;
	height: 314px;
	width: 184px;
	float: left;
}

#container #bgContent #rightColumn{
	position: relative;
	width: 225px;
	height: 100%;
	float: right;
}

#container #bgContent #rightColumn #mlButton {
	position: relative;
	height: 152px;
	width: 160px;
	float: left;
	margin-top: 212px;
	margin-left: 36px;

}

#container #socialmedia {
	position: relative;
	width: 1000px;
	text-align: center;
	margin-top: 36px;
}
/*END OF HOME*/

/*ABOUT US*/
#aboutus{
	position: relative;
	clear: both;
	overflow:auto;
	width:100%;
}

#aboutus #leftColumn {
	position: relative;
	float: left;
	clear:left;
	width: 590px;
	
}

#aboutus #leftColumn #aboutContent
{
	position: relative;
	height: 597px;
	width: 545px;
	margin-top: 62px;
	float: left;
	margin-left:10px;
	clear:both;
	color:#ffffff;
	overflow-y:hidden;	
}

#aboutus #aboutContent h1{
	font-size: 18px;
	color: #FFFFFF;
}

#aboutus #aboutContent > p{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

#aboutus #aboutContent #quote{
	width: 360px;
}

#aboutus #aboutContent .quote {
	font-family: "Times New Roman", Times, serif !important;
	font-size: 30px;
	color: #CCDD5F !important;
	padding: 0px;
	margin: 0px;
}

#aboutus #aboutContent .author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF !important;
	padding: 0px;
	margin: 0px;
}
#aboutus #rightColumn {
	float: right;
	width: 301px;
	position: relative;
	margin-right:8px;
}

#aboutus #rightColumn #aboutRightContent{
	float: right;
	width: 293px;
	position: relative;
	margin-top:27px;
	clear:both;
}

#aboutus #rightColumn #aboutRightContent > p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: right;
	color:#D0D2D2;
}
/*ABOUT US*/
/*start contact */
#container #pageContact {
	font-family:Arial, Helvetica, sans-serif;
	min-height: 692px;
	width: 1000px;
	position: relative;
	overflow:auto;
	background-image: url(images/bgContact.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#pageContact #ccontact{
	position: relative;
	width: 819px;
	clear: both;
	float: none;
	margin-left:181px;
	margin-top:111px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:auto;
}

#ccontact #leftColumn{
	position:relative;
	width:223px;
	float:left;
}

#ccontact #leftColumn > p, #ccontact #rightColumn > p{
	margin-top:0px;
	margin-bottom:3px;
	padding:0px;
	float:left;
	width:100%;
}

#ccontact .spacer
{
	height: 80px;
	width: 100%;
	float: left;
}

#ccontact .spacer2
{
	height: 35px;
	width: 100%;
	float: left;
}

#ccontact #rightColumn{
	position:relative;
	width:350px;
	float:left;
	margin-left:44px;
	margin-top:189px;
}

#ccontact #rightColumn #icon_eastman{
	margin-right: 15px;
}

.paddingTBFL
{
	/*Padding TOP BOTTOM FLOAT:LEFT*/
	position:relative;
	float:left;
	margin:0px;
	width:100%;
}
/*end contact */
/*start of bio*/
#pageContent #cbio{
	position:relative;
	float:none;
	clear:both;
	overflow:auto;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

#cbio #leftColumn{
	position:relative;
	float:left;
	clear:left;
	width:381px;
	margin-left:10px;
}

#cbio #bioTitle{
	position:relative;
	width:100%;
	text-align: right;
	margin-top: 89px;
	float:left;
	clear:both;
}

#cbio #bioContent{
	position:relative;
	width:100%;
	overflow-y: hidden;
	height:482px;
	margin-top:46px;
	float:left;
	clear:both;
}

#cbio #rightColumn{
	position:relative;
	float:right;
	clear:right;
	width:609px;
}

/*end of bio*/
/*start of show*/
#pageContent #cshows{
	position: relative;
	overflow:auto;
	height:100%;
}

#cshows #leftColumn
{
	position:relative;
	float: left;
	clear: left;
	width: 454px;
	margin-right: 28px;
}

#cshows #leftColumn #pageTitle{
	position: relative;
	float: left;
	width: 300px;
	margin-top:15px;
	margin-left:10px;
}
#cshows #leftColumn #showBorder{
	position:relative;
	float:right;
	margin-top:27px;
	width:374px;
	min-height:540px;
	background-image: url(images/show-banner-border.png);
	background-repeat: no-repeat;
}

#cshows #leftColumn #showImage{
	position: relative;
	float: left;
	margin-left: 9px;
	margin-top: 9px;
}

#cshows #rightColumn{
	position: relative;
	float: left;
	width: 339px;
	min-height:632px;
	margin-right: 28px;
	margin-top:60px;
	background-image: url(images/bgShows.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#cshows #rightColumn p{
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#cshows #rightColumn .spacer3{
	height:50px;
	padding-top: 30px;
}

/*end of show*/
/*start of videos */
#pageContent #cvideos{
	position:relative;
	width:100%;
	overflow:auto;
}

#cvideos #leftColumn{
	position: relative;
	float:left;
	clear:left;
	width: 604px;
	margin-left:10px;
}

#cvideos #leftColumn #pageTitle{
	position: relative;
	float: left;
	width: 150px;
	margin-top: 15px;
	margin-left: 0px;
	margin-bottom: 14px;
	clear:both;
}

#cvideos #leftColumn #videosFrames
{
	position: relative;
	float: left;
	width: 595px;
	height: 447px;
	margin-top: 51px;
}

#cvideos #frameTop{
	position: relative;
	float: left;
	width:595px;
	height: 56px;
	
}

#cvideos #frameBottom{
	position: absolute;
	float: left;
	width:595px;
	height: 56px;
	left: 0px;
	bottom: 1px;
	
}

#cvideos #rightColumn{
	position:relative;
	float: right;
	clear: right;
	width: 386px;
}

#cvideos #vcontent{
	position: relative;
	float: left;
	clear: both;
	margin-top: 141px;
	width: 100%;
}

/*end of videos */
/*start of audio */
#pageContent #caudio{
	position: relative;
	width: 100%;
	overflow:auto;	
}

#caudio #leftColumn{
	position: relative;
	width: 853px;
	float: left;
	clear: left;
	min-height: 557px;
	background-image: url(images/bgAudio.png);
	background-repeat: no-repeat;
}

#caudio #rightColumn{
	position: relative;
	float: right;
	clear: right;
	width: 147px;
}

#caudio #leftColumn #audioList
{
	position: relative;
	float: right;
	overflow: auto;
	width: 322px;
	margin-right: 30px;
} 

#caudio #leftColumn #audioText{
	position: relative;
	float: left;
	width: 285px;
	margin-top: 151px;
	overflow:auto;
}

#caudio #leftColumn #audioContent
{
	position: relative;
	float: left;
	width: 302px;
	height: 300px;
}

#caudio #leftColumn #podcastContent
{
	position: relative;
	float: left;
	width: 302px;
	height: auto;
}


#caudio #rightColumn #audioMenu{
	position:relative;
	margin-top: 24px;
	float:right;
}

#caudio #rightColumn #audioMenu p{
	padding: 0px;
	margin:0px;
}

#caudio #rightColumn #audioMenu a.inactive{
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F26722;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}

#caudio #rightColumn #audioMenu a.active, #caudio #rightColumn #audioMenu a.inactive:hover{
	background-color: #F26722;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}

/*end of audio */
/*start of gallery */
#pageContent #cgallery{
	position: relative;
	width: 100%;
	height: auto;
	overflow:auto;
}

#cgallery #leftColumn{
	position: relative;
	width: 377px;
	float: left;
	clear: left;
	min-height: 647px;
}

#cgallery #leftColumn #pagination{
	position:relative;
	width:100%;
	padding-top: 7px;
	padding-left: 5px;
	float:left;
	clear:both;	
}

#cgallery #leftColumn #thumbImages{
	position:relative;
	width:100%;
	float:left;
	clear:both;
	margin-top: 16px;
}

#cgallery #leftColumn #thumbImages #thumbs{
	margin-left: 0px;
	padding: 0px;
}

#cgallery #leftColumn #thumbImages #thumbs > li{
	display: inline;
	padding-right: 12px;
	padding-bottom: 20px;
	padding-left: 8px;
	margin: 0px;
	float: left;
	cursor: hand; 
	cursor: pointer;
}

#cgallery #leftColumn #authorSig{
	position: absolute;
	margin-left: 8px;
	float:left;
	clear:both;
	margin-top: 12px;
	bottom: 0px;
}

#cgallery #centerColumn{
	position:relative;
	width: 413px;
	float: left;
	margin-left: 22px;
}

#cgallery #centerColumn #largeImage{
	position:relative;
	margin-top: 47px;
}

#cgallery #centerColumn #largeImage img
{
	width: 413px;
	height: 600px;
}

#cgallery #rightColumn{
	position: relative;
	float: right;
	clear: right;
	width: 147px;
}

#cgallery #rightColumn #galleryMenu{
	position:relative;
	margin-top: 24px;
	float:right;
}

#cgallery #rightColumn #galleryMenu p{
	padding: 0px;
	margin:0px;
}

#cgallery #rightColumn #galleryMenu a.inactive{
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AFC136;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}

#cgallery #rightColumn #galleryMenu a.active, #cgallery #rightColumn #galleryMenu a.inactive:hover{
	background-color: #AFC136;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}

/*end of gallery */

/*start of showcase */
#pageContent #showcase{
	position: relative;
	width: 100%;
	height: auto;
	overflow:auto;
}

#showcase #leftColumn{
	position: relative;
	width: 853px;
	min-height: 452px;
	float: left;
	clear: left;
}

#showcase #leftColumn #largeImage{
	position: relative;
	float: right;
	clear: both;
	bottom:0;
	margin-top: 19px;
}

#showcase #rightColumn{
	position: relative;
	float: right;
	clear: right;
	width: 147px;
}

#showcase #rightColumn #galleryMenu{
	position:relative;
	margin-top: 24px;
	float:right;
}

#showcase #rightColumn #galleryMenu p{
	padding: 0px;
	margin:0px;
}

#showcase #rightColumn #galleryMenu a.inactive{
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AFC136;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}

#showcase #rightColumn #galleryMenu a.active, #showcase #rightColumn #galleryMenu a.inactive:hover{
	background-color: #AFC136;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}

#showcase #pagination{
	position:relative;
	margin-left: 21px;
	margin-top: 9px;
	margin-bottom: 7px;
	float:left;
	clear:both;	
}

#showcase #thumbImages{
	position: relative;
	margin-left: 18px;
	float: left;
	clear: both;
}

#showcase #thumbImages #thumbs{
	margin: 0px;
	padding: 0px;
}

#showcase #thumbImages #thumbs > li{
	display: inline;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 8px;
	margin: 0px;
	float: left;
	cursor: hand; 
	cursor: pointer;
}

#showcase #fullImage{
	float: left;
}

#leftArrow{
	position: relative;
	float: left;
	margin-left: 47px;
}

#rightArrow{
	position: relative;
	float: right;
	margin-right: 46px;
}

.arrows{
	width:80px;
	height: 400px;
}

/*end of showcase */
/*start of backstage*/
#pageContent #cbackstage{
	position: relative;
	width: 100%;
	height: auto;
	overflow:auto;
}

#cbackstage #leftColumn{
	position:relative;
	float:left;
	clear:left;
	width: 451px;
	min-height: 487px;
}

#cbackstage #leftColumn #csImage{
	position:relative;
	margin-top: 225px;
	float:left;
	clear:both;
	width:100%;
}

#cbackstage #centerColumn{
	position:relative;
	float:left;
	width: 354px;
}

#cbackstage #centerColumn #backstageContent{
	position: relative;
	width: 350px;
	margin-top: 97px;
	overflow: hidden;
	min-height: 589px;
}

#cbackstage #centerColumn #backstageContentA{
	position: relative;
	width: 350px;
	margin-top: 97px;
	overflow: hidden;
	min-height: 589px;
	display: none;
}

#cbackstage #centerColumn #backstageContent p, #cbackstage #centerColumn #backstageContent div, #cbackstage #centerColumn #backstageContentA div{
	color: #ffffff;
}

#cbackstage #rightColumn{
	position: relative;
	float: right;
	clear: right;
	width: 147px;
}

#cbackstage #rightColumn #backstageMenu{
	position:relative;
	margin-top: 24px;
	float:right;
}

#cbackstage #rightColumn #backstageMenu p{
	padding: 0px;
	margin:0px;
}

#cbackstage #rightColumn #backstageMenu a.inactive{
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C499BA;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}

#cbackstage #rightColumn #backstageMenu a.active, #cbackstage #rightColumn #backstageMenu a.inactive:hover{
	background-color: #C499BA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}

/*end of backstage*/
/*start of press*/
#pageContent #cpress{
	position: relative;
	width: 100%;
	height: auto;
	color: #ffffff;
}

#cpress #leftColumn{
	position:relative;
	float:left;
	clear:left;
	width: 732px;
	height: 678px;
	background-image: url(images/bgPress.png);
	background-repeat: no-repeat;
}

#cpress #leftColumn #pressContent{
	position:relative;
	width: 340px;
	float: right;
	clear: right;
	margin-top: 95px;
	height: 591px;
	padding-right: 25px;
	overflow-y: hidden;
}

#cpress #centerColumn{
	position:relative;
	float:left;
	width: 121px;
}

#cpress #rightColumn{
	position: relative;
	float: right;
	clear: right;
	width: 147px;
}

#cpress #rightColumn #pressMenu{
	position:relative;
	margin-top: 24px;
	float:right;
}

#cpress #rightColumn #pressMenu p{
	padding: 0px;
	margin:0px;
}

#cpress #rightColumn #pressMenu a.inactive{
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #937357;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}

#cpress #rightColumn #pressMenu a.active, #cpress #rightColumn #pressMenu a.inactive:hover{
	background-color: #937357;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 15px;
	display:block;
	margin-bottom:5px;
	text-decoration: none;
}
/*end of press*/

.white14Font{
	color:#ffffff !important;
	font-size:14px !important;
}

.white14Font a:link, .white14Font a:visited{
	color:#ffffff !important;
	font-size:14px !important;
	text-decoration: underline;

}

.white14Font a:hover{
	color:#ffffff !important;
	font-size:14px !important;
	text-decoration: none;

}

.white17font{
	color:#ffffff;
	font-size:17px !important;
}

.dgray14Font{
	color:#999999 !important;
	font-size:14px !important;
}

.dgray20font{
	color:#999999 !important;
	font-size:20px !important;
}

.white22Font{
	color:#ffffff !important;
	font-size:22px !important;
}

.lgray14Font{
	color:#BABDBF !important;
	font-size:14px !important;
}

.lgray14Font a:link{
	color:#BABDBF !important;
	font-size:14px !important;
}

.lgray14Font a:visited{
	color:#BABDBF !important;
	font-size:14px !important;
}

.lgray14Font a:hover{
	color:#FFFFFF !important;
	font-size:14px !important;
}

.lgray14ULFont{
	color:#BABDBF !important;
	font-size:14px !important;
}

.lgray14ULFont a{
	color:#BABDBF !important;
	font-size:14px !important;
}

.lgray16Font{
	color:#BABDBF !important;
	font-size:16px !important;
}

.lgray18Font{
	color:#BABDBF !important;
	font-size:18px !important;
}

.lgray20Font{
	color:#BABDBF !important;
	font-size:20px !important;
}

.gray15bold{
	color:#919191;
	font-size:15px;
	font-weight:bold;
}
.yellow16font{
	color:#CCDD5F !important;
	font-size:16px !important;
	font-family: Arial, Helvetica, sans-serif;
}
.brown14Font{
	color: #927257 !important;
	font-size: 14px !important;
}
.grey13Font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #919191;
	text-decoration: none;
}

.grey13Font a:link, .grey13Font a:visited,{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #919191;
	text-decoration:none;
}

.grey13Font a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #919191;
	text-decoration: underline;
}

.clearLeft
{
	clear: left;
}

/*preloader*/
.loading_bar_1 {
  height: 40px;
  width: 40px;
  height: 100%;
  width: 100%;
  background: transparent url(../images/ajax-loader-2a.gif) no-repeat 50% 50%;
}

.loading_bar_inline{
  display: inline;
  margin-left: 10px;
}

.loading_bar_body {
  height: 100%;
  width: 100%;
  top:0;
  left:0;
  background: url(../images/ajax-loader-2a.gif) no-repeat 50% 50%;
}